import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 获取订单的审核历史
 * @param orderId 订单ID
 * @Author: Antigravity
 */
export function getAuditHistory(orderId: string): AxiosPromise<any[]> {
  return request({
    url: '/erp/orderAudit/history/' + orderId,
    method: 'get'
  });
}
